STAR 0
PLNC dead
END STAR

CONDITION 0
TYPE explore
STR0 0
END CONDITION

PAGE 0
REQ0 0
ACTN endquest
GFXP misc/ruinciv.jpg
TITL Dead Civilization
TEXT All life and civilizations on this planet appear to have been eradicated thousands of years ago by some sort of nanotech bioweapon.  You carefully collect samples for later analysis.
MUSC events/quicksilver.ogg
SCOR 500 exploring
END PAGE

